phpQuery

# Class: phpQueryPlugins Source Location: /phpQuery.php
### Class Overview
Plugins static namespace class. #### Author(s): Tobiasz Cudnik <tobiasz.cudnik/gmail.com> | ### Methods __call
### Class Details [line 983] Plugins static namespace class. #### Tags:
author: | Tobiasz Cudnik <tobiasz.cudnik/gmail.com>
todo: | move plugin methods here (as statics)
[ Top ] ### Class Methods ### method __call [line 984]
`void __call( $method, $args)`
#### Tags:
access: | public
#### Parameters:
| $method |
| $args |
[ Top ] Documentation generated on Tue, 18 Nov 2008 19:39:26 +0100 by phpDocumentor 1.4.2